notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Want a good monitor light? See my photosAll times are UTC
Ukraine
This referral link gives you 10% off a Fastmail.com account and gives me a discount on my Fastmail account.
New feature planned: get notified when the package is available. Now is the time to contribute ideas/suggestions.
non port: french/Makefile

Number of commits found: 97

Tuesday, 5 Dec 2023
09:40 Muhammad Moinur Rahman (bofh) search for other commits by this committer
french/geonext: Remove expired port

2023-12-05 french/geonext: Last upstream release was in 2014
commit hash: 458523534c3ace22ab43f2873b88405fb427aeef commit hash: 458523534c3ace22ab43f2873b88405fb427aeef commit hash: 458523534c3ace22ab43f2873b88405fb427aeef commit hash: 458523534c3ace22ab43f2873b88405fb427aeef 4585235
Wednesday, 7 Apr 2021
08:09 Mathieu Arnold (mat) search for other commits by this committer
One more small cleanup, forgotten yesterday.
Reported by:	lwhsu
commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c commit hash: cf118ccf875508b9a1c570044c93cfcc82bd455c cf118cc
Tuesday, 6 Apr 2021
14:31 Mathieu Arnold (mat) search for other commits by this committer
Remove # $FreeBSD$ from Makefiles.
commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb commit hash: 305f148f482daf30dcf728039d03d019f88344eb 305f148
Sunday, 1 Mar 2020
17:19 rene search for other commits by this committer
Remove expired ports:

2020-03-01 audio/idjc: Old, uses EOLed python27
2020-03-01 cad/py-pycam: Old, uses EOLed python27
2020-02-27 chinese/gimp-help-zh_CN: Broken
2020-03-01 databases/emma: Old, uses EOLed python27
2020-03-01 deskutils/anamnesis: Old, uses EOLed python27
2020-02-28 deskutils/cherrytree: Old, uses EOLed python27
2020-03-01 deskutils/gbirthday: Old, uses EOLed python27
2020-03-01 deskutils/gtg: Old, uses EOLed python27
2020-03-01 deskutils/nemo-extensions: Old, uses EOLed python27
2020-03-01 deskutils/pybookreader: Old, uses EOLed python27
2020-03-01 devel/diffuse: Old, uses EOLed python27
2020-02-28 devel/dreampie: Old, uses EOLed python27
2020-03-01 devel/gtkparasite: Old, uses EOLed python27
2020-02-28 devel/py-orbit: Old, uses EOLed python27
2020-03-01 editors/py-room: Old, uses EOLed python27
2020-02-27 french/gimp-help: Broken
2020-03-01 games/magicor: Old, uses EOLed python27
2020-03-01 games/openalchemist: Old, uses EOLed python27
2020-03-01 games/pythonsudoku: Old, uses EOLed python27
2020-02-27 german/gimp-help: Broken
2020-03-01 graphics/driconf: Old, uses EOLed python27
2020-02-27 graphics/gimp-help: Broken
2020-03-01 graphics/nathive: Old, uses EOLed python27
2020-03-01 graphics/py-goocanvas: Old, uses EOLed python27
2020-03-01 graphics/py-mcomix: Old, uses EOLed python27
2020-03-01 graphics/uniconvw: Old, uses EOLed python27
2020-02-27 japanese/gimp-help: Broken
2020-02-29 java/jakarta-regexp: EOL: As of 2011-04-17, the Regexp project is
retired
2020-02-27 korean/gimp-help: Broken
2020-03-01 mail/claws-mail-python: Old, uses EOLed python27
2020-03-01 math/lybniz: Old, uses EOLed python27
2020-02-27 misc/gimp-help-ca: Broken
2020-02-27 misc/gimp-help-da: Broken
2020-02-27 misc/gimp-help-el: Broken
2020-02-27 misc/gimp-help-en_GB: Broken
2020-02-27 misc/gimp-help-es: Broken
2020-02-27 misc/gimp-help-it: Broken
2020-02-27 misc/gimp-help-nl: Broken
2020-02-27 misc/gimp-help-nn: Broken
2020-02-27 misc/gimp-help-sl: Broken
2020-02-27 misc/gimp-help-sv: Broken
2020-03-01 misc/metromap: Old, uses EOLed python27
2020-03-01 misc/typetrainer: Old, uses EOLed python27
2020-03-01 multimedia/gtk-recordmydesktop: Old, uses EOLed python27
2020-02-27 portuguese/gimp-help-pt_BR: Broken
2020-02-27 russian/gimp-help: Broken
2020-02-28 security/hotssh: Old, uses EOLed python27
2020-03-01 security/zenmap: Old, uses EOLed python27
2020-03-01 x11/py-xdot06: Old, uses EOLed python27
2020-02-28 x11/terminator: Old, uses EOLed python27
2020-02-28 x11-fm/sunflower: Old, uses EOLed python27
2020-03-01 x11-toolkits/hippo-canvas: Old, uses EOLed python27
2020-03-01 x11-toolkits/py-kiwi-gtk: Old, uses EOLed python27
2020-02-28 x11-toolkits/py-vte: Old, uses EOLed python27
Original commitRevision:527561 
Monday, 3 Feb 2020
20:40 rene search for other commits by this committer
Remove expired ports:

2020-02-03 devel/py-Products.ATContentTypes: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.ATReferenceBrowserWidget: Outdated version of plone
4.3 (legacy), uses EOLed python27
2020-02-03 devel/py-Products.Archetypes: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 devel/py-Products.CMFTestCase: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.Marshall: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 devel/py-Products.PasswordResetTool: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.PloneTestCase: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.PortalTransforms: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-Products.ResourceRegistries: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.querywidget: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.referencebrowserwidget: Outdated version of plone
4.3 (legacy), uses EOLed python27
2020-02-03 devel/py-archetypes.schemaextender: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 devel/py-five.customerize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 finance/tryton28: Outdated, uses EOLed python27
2020-02-03 finance/trytond28: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_asset: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_be: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_invoice_history: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_account_invoice_line_standalone: Outdated, uses
EOLed python27
2020-02-03 finance/trytond28_account_product: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_statement: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_account_stock_anglo_saxon: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_account_stock_continental: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_analytic_account: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_purchase: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_analytic_sale: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar_classification: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_calendar_scheduling: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_calendar_todo: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier_percentage: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_carrier_weight: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_company: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_company_work_time: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_country: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_currency: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_dashboard: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_ldap_authentication: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_ldap_connection: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party_siret: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_party_vcarddav: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_attribute: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_cost_fifo: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_cost_history: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_measurements: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_product_price_list: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_production: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_invoice: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_plan: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_project_revenue: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_purchase: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_purchase_invoice_line_standalone: Outdated, uses
EOLed python27
2020-02-03 finance/trytond28_purchase_shipment_cost: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_sale: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_opportunity: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_price_list: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_shipment_cost: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_supply: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_sale_supply_drop_shipment: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_forecast: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_inventory_location: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_location_sequence: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_lot: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_product_location: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_split: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply_day: Outdated, uses EOLed python27
2020-02-03 finance/trytond28_stock_supply_forecast: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_stock_supply_production: Outdated, uses EOLed
python27
2020-02-03 finance/trytond28_timesheet: Outdated, uses EOLed python27
2020-02-03 french/trytond28_account_fr: Outdated, uses EOLed python27
2020-02-03 german/trytond28_account_de_skr03: Outdated, uses EOLed python27
2020-02-03 security/py-Products.PlonePAS: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 security/py-borg.localrole: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.app.openid: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.keyring: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.openid: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.protect: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 security/py-plone.session: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/plone: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-Products.CMFPlone: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-Products.PloneLDAP: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-Products.TinyMCE: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-collective.easytemplate: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.alterego: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.blob: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.caching: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.collection: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.content: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.contentlisting: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.contentmenu: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.contentrules: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.controlpanel: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.customerize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.dexterity: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.discussion: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.folder: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.form: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.i18n: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.imaging: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.iterate: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.jquery: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.jquerytools: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.layout: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.ldap: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.linkintegrity: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.locales: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.portlets: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.querystring: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.redirector: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.registry: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.search: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.testing: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.textfield: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.theming: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.upgrade: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.users: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.uuid: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.app.viewletmanager: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.vocabularies: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.app.workflow: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.app.z3cform: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.autoform: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.batching: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.behavior: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.browserlayer: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.cachepurging: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.caching: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.contentrules: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.dexterity: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.fieldsets: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.folder: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.formwidget.namedfile: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.i18n: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-plone.indexer: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.intelligenttext: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.locking: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.memoize: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.namedfile: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.outputfilters: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.portlet.collection: Outdated version of plone 4.3
(legacy), uses EOLed python27
2020-02-03 www/py-plone.portlet.static: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.portlets: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.registry: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.resource: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.resourceeditor: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.rfc822: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.scale: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.schemaeditor: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.stringinterp: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.subrequest: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.supermodel: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.synchronize: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.testing: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.theme: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plone.transformchain: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plone.uuid: Outdated version of plone 4.3 (legacy), uses EOLed
python27
2020-02-03 www/py-plone.z3cform: Outdated version of plone 4.3 (legacy), uses
EOLed python27
2020-02-03 www/py-plonetheme.classic: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/py-plonetheme.sunburst: Outdated version of plone 4.3 (legacy),
uses EOLed python27
2020-02-03 www/trytond28_google_maps: Outdated, uses EOLed python27
Original commitRevision:525095 
Monday, 14 Oct 2019
18:17 romain search for other commits by this committer
Rename french/py-grammalecte -> french/py-grammalecte-fr

Quotting reporter:
The name of this package appears to be Grammalecte-fr [1]. Even though its not
listed in PyPI (CHEESESHOP) yet, if it ever is uploaded/registered there,
that's what its name will be.

[1] setup.py: name='Grammalecte-fr',

Reported by:	koobs
Original commitRevision:514473 
02:14 romain search for other commits by this committer
New port: french/py-grammalecte: French grammar and typographic corrector
Original commitRevision:514429 
Monday, 31 Dec 2018
17:55 rene search for other commits by this committer
Remove KDE4, part 5
2018-12-31 korean/kde4-l10n: KDE4 is EOL upstream
2018-12-31 net/kget-kde4: KDE4 is EOL upstream
2018-12-31 net/kdenetwork-strigi-analyzers-kde4: KDE4 is EOL upstream
2018-12-31 net/zeroconf-ioslave-kde4: KDE4 is EOL upstream
2018-12-31 net/libkfbapi: Qt4 has been EOL since december 2015
2018-12-31 net/kdenetwork-kde4: KDE4 is EOL upstream
2018-12-31 net/kwooty: Qt4 has been EOL since december 2015
2018-12-31 net/kdenetwork-filesharing-kde4: KDE4 is EOL upstream
2018-12-31 net/libmediawiki-kde4: KDE4 is EOL upstream
2018-12-31 net/kio-upnp-ms: Qt4 has been EOL since december 2015
2018-12-31 net/libkvkontakte-kde4: KDE4 is EOL upstream
2018-12-31 net/krfb-kde4: KDE4 is EOL upstream
2018-12-31 net/smb4k-kde4: Qt4 has been EOL since december 2015
2018-12-31 net/krdc-kde4: KDE4 is EOL upstream
2018-12-31 french/kde4-l10n: KDE4 is EOL upstream
2018-12-31 ukrainian/kde4-l10n: KDE4 is EOL upstream
2018-12-31 textproc/kompare-kde4: KDE4 is EOL upstream
2018-12-31 textproc/libkomparediff2-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/silence: Qt4 has been EOL since december 2015
2018-12-31 deskutils/kdepim-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-serverstatuswidget: KDE4 is EOL upstream
2018-12-31 deskutils/strigi: KDE4 is end-of-life
2018-12-31 deskutils/plasma-applet-qstardict: Qt4 has been EOL since december
2015
2018-12-31 deskutils/homerun: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-daisy: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-teacooker: KDE4 is EOL upstream
2018-12-31 deskutils/kdepim-runtime-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-panelspacer: KDE4 is EOL upstream
2018-12-31 deskutils/plasma-applet-cwp: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-yawp: KDE4 is EOL upstream
2018-12-31 deskutils/kruler-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/superkaramba-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/kcharselect-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/kdepimlibs-kde4: KDE4 is EOL upstream
2018-12-31 deskutils/ksshaskpass: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-simpleweatherforecast: Qt4 has been EOL since
december 2015
2018-12-31 deskutils/kdeconnect-kde-kde4: Qt4 has been EOL since december 2015
2018-12-31 deskutils/plasma-applet-fancytasks: Qt4 has been EOL since december
2015
2018-12-31 deskutils/kdeplasma-addons-kde4: KDE4 is EOL upstream
2018-12-31 japanese/kiten-kde4: KDE4 is EOL upstream
2018-12-31 japanese/kde4-l10n: KDE4 is EOL upstream
2018-12-31 graphics/libkdcraw-kde4: KDE4 is EOL upstream
2018-12-31 graphics/skanlite-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kamera-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kphotoalbum-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-strigi-analyzer-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kiconedit: Qt4 has been EOL since december 2015
2018-12-31 graphics/kdegraphics-thumbnailers-kde4: KDE4 is EOL upstream
2018-12-31 graphics/libkscreen: Qt4 has been EOL since december 2015
2018-12-31 graphics/kcoloredit: Qt4 has been EOL since december 2015
2018-12-31 graphics/libksane-kde4: KDE4 is EOL upstream
2018-12-31 graphics/ksnapshot-kde4: KDE4 is EOL upstream
2018-12-31 graphics/gwenview-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kpovmodeler: Qt4 has been EOL since december 2015
2018-12-31 graphics/ksaneplugin-kde4: KDE4 is EOL upstream
2018-12-31 graphics/digikam-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-svgpart-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kcolorchooser-kde4: KDE4 is EOL upstream
2018-12-31 graphics/okular-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kqtquickcharts-kde4: KDE4 is EOL upstream
2018-12-31 graphics/libkipi-kde4: Qt4 has been EOL since december 2015
2018-12-31 graphics/libkexiv2-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kolourpaint-kde4: KDE4 is EOL upstream
2018-12-31 graphics/kdegraphics-mobipocket-kde4: KDE4 is EOL upstream
2018-12-31 russian/kde4-l10n: KDE4 is EOL upstream
2018-12-31 mail/kshowmail: Qt4 has been EOL since december 2015
2018-12-31 mail/kbiff: Qt4 has been EOL since december 2015
2018-12-31 www/kpartsplugin: Qt4 has been EOL since december 2015
2018-12-31 www/choqok-kde4: KDE4 is EOL upstream
2018-12-31 www/kdewebdev-kde4: KDE4 is EOL upstream
2018-12-31 www/kwebkitpart: Qt4 has been EOL since december 2015
2018-12-31 www/rekonq: Qt4 has been EOL since december 2015
2018-12-31 security/subversion-kwallet: KDE4 is end-of-life
2018-12-31 security/kwalletmanager-kde4: KDE4 is EOL upstream
2018-12-31 security/kgpg-kde4: KDE4 is EOL upstream
2018-12-31 devel/libkgapi-kde4: KDE4 is EOL upstream
2018-12-31 devel/kapptemplate-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-krosspython-kde4: KDE4 is EOL upstream
2018-12-31 devel/kcachegrind-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokegen-kde4: KDE4 is EOL upstream
2018-12-31 devel/cervisia-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-php-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-pykdeuic4-kde4: KDE4 is EOL upstream
2018-12-31 devel/okteta-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-pg-qt-kde4: KDE4 is EOL upstream
2018-12-31 devel/ruby-korundum-kde4: KDE4 is EOL upstream
2018-12-31 devel/py-pykde4-kde4: KDE4 is EOL upstream
2018-12-31 devel/dolphin-plugins-kde4: KDE4 is EOL upstream
2018-12-31 devel/kde-dev-utils-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesvn-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokekde-kde4: KDE4 is EOL upstream
2018-12-31 devel/p5-perlkde-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-php-docs-kde4: KDE4 is EOL upstream
2018-12-31 devel/p5-perlqt-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevelop-kde4: KDE4 is EOL upstream
2018-12-31 devel/poxml-kde4: KDE4 is EOL upstream
2018-12-31 devel/kde-dev-scripts-kde4: KDE4 is EOL upstream
2018-12-31 devel/umbrello-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdebindings-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-strigi-analyzers-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-thumbnailers-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-kioslaves-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdevplatform-kde4: KDE4 is EOL upstream
2018-12-31 devel/smokeqt-kde4: KDE4 is EOL upstream
2018-12-31 devel/ruby-qtruby-kde4: KDE4 is EOL upstream
2018-12-31 devel/kdesdk-kde4: KDE4 is EOL upstream
2018-12-31 devel/lokalize-kde4: KDE4 is EOL upstream
2018-12-31 devel/libkolab: Qt4 has been EOL since december 2015
2018-12-31 devel/ruby-krossruby-kde4: KDE4 is EOL upstream
2018-12-31 arabic/kde4-l10n: KDE4 is EOL upstream
2018-12-31 databases/akonadi-kde4: KDE4 is EOL upstream
2018-12-31 ftp/plasma-applet-ftpmonitor: Qt4 has been EOL since december 2015
2018-12-31 print/print-manager-kde4: KDE4 is EOL upstream
2018-12-31 print/kover: Qt4 has been EOL since december 2015
2018-12-31 net-p2p/libktorrent-kde4: KDE4 is EOL upstream
2018-12-31 net-p2p/ktorrent-kde4: KDE4 is EOL upstream
2018-12-31 editors/kile-kde4: KDE4 is EOL upstream
2018-12-31 editors/klat4: Qt4 has been EOL since december 2015
2018-12-31 editors/kate-plugin-pate-kde4: KDE4 is EOL upstream
2018-12-31 editors/kate-kde4: KDE4 is EOL upstream
2018-12-31 misc/kdeedu-kde4: KDE4 is EOL upstream
2018-12-31 misc/krecipes-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde-thumbnailer-epub-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/kde-thumbnailer-fb2-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/libkdeedu-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ia: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nl: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-cs: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-fa: KDE4 is EOL upstream
2018-12-31 misc/kwordquiz-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-km: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-lt: KDE4 is EOL upstream
2018-12-31 misc/kdeutils-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-es: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-wa: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-en_GB: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-gl: KDE4 is EOL upstream
2018-12-31 misc/kde-thumbnailer-chm-kde4: Qt4 has been EOL since december 2015
2018-12-31 misc/kde4-l10n-ug: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ga: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nb: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-hr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-bs: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-et: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-pa: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nds: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-bg: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-tr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sk: KDE4 is EOL upstream
2018-12-31 misc/kgeography-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-is: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-da: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ca: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-it: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ro: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-ca_valencia: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-kk: KDE4 is EOL upstream
2018-12-31 misc/parley-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sl: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-hi: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sr: KDE4 is EOL upstream
2018-12-31 misc/klettres-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-sv: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-fi: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-lv: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-eu: KDE4 is EOL upstream
2018-12-31 misc/ktouch-kde4: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-id: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-mr: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-nn: KDE4 is EOL upstream
2018-12-31 misc/kde4-l10n-el: KDE4 is EOL upstream
2018-12-31 science/step-kde4: KDE4 is EOL upstream
2018-12-31 science/kalzium-kde4: KDE4 is EOL upstream
2018-12-31 games/palapeli-kde4: KDE4 is EOL upstream
2018-12-31 games/kiriki-kde4: KDE4 is EOL upstream
2018-12-31 games/kanagram-kde4: KDE4 is EOL upstream
2018-12-31 games/khangman-kde4: KDE4 is EOL upstream
2018-12-31 games/kdiamond-kde4: KDE4 is EOL upstream
2018-12-31 games/kigo-kde4: KDE4 is EOL upstream
2018-12-31 games/kshisen-kde4: KDE4 is EOL upstream
2018-12-31 games/klickety-kde4: KDE4 is EOL upstream
2018-12-31 games/kdegames-kde4: KDE4 is EOL upstream
2018-12-31 games/kmines-kde4: KDE4 is EOL upstream
2018-12-31 games/ksquares-kde4: KDE4 is EOL upstream
2018-12-31 games/konquest-kde4: KDE4 is EOL upstream
2018-12-31 games/killbots-kde4: KDE4 is EOL upstream
2018-12-31 games/kblocks-kde4: KDE4 is EOL upstream
2018-12-31 games/knavalbattle-kde4: KDE4 is EOL upstream
2018-12-31 games/blinken-kde4: KDE4 is EOL upstream
2018-12-31 games/picmi-kde4: KDE4 is EOL upstream
2018-12-31 games/kjumpingcube-kde4: KDE4 is EOL upstream
2018-12-31 games/ksudoku-kde4: KDE4 is EOL upstream
2018-12-31 games/klines-kde4: KDE4 is EOL upstream
2018-12-31 games/bomber-kde4: KDE4 is EOL upstream
2018-12-31 games/kajongg-kde4: KDE4 is EOL upstream
2018-12-31 games/kbounce-kde4: KDE4 is EOL upstream
2018-12-31 games/kreversi-kde4: KDE4 is EOL upstream
2018-12-31 games/kmahjongg-kde4: KDE4 is EOL upstream
2018-12-31 games/kfourinline-kde4: KDE4 is EOL upstream
2018-12-31 games/kbreakout-kde4: KDE4 is EOL upstream
2018-12-31 games/bovo-kde4: KDE4 is EOL upstream
2018-12-31 games/kubrick-kde4: KDE4 is EOL upstream
2018-12-31 games/ksirk-kde4: KDE4 is EOL upstream
2018-12-31 games/granatier-kde4: KDE4 is EOL upstream
2018-12-31 games/libkdegames-kde4: KDE4 is EOL upstream
2018-12-31 games/pairs-kde4: KDE4 is EOL upstream
2018-12-31 games/kspaceduel-kde4: KDE4 is EOL upstream
2018-12-31 games/libkmahjongg-kde4: KDE4 is EOL upstream
2018-12-31 games/lskat-kde4: KDE4 is EOL upstream
2018-12-31 games/knetwalk-kde4: KDE4 is EOL upstream
2018-12-31 games/katomic-kde4: KDE4 is EOL upstream
2018-12-31 games/kollision-kde4: KDE4 is EOL upstream
2018-12-31 games/kgoldrunner-kde4: KDE4 is EOL upstream
2018-12-31 games/kapman-kde4: KDE4 is EOL upstream
2018-12-31 games/kpat-kde4: KDE4 is EOL upstream
2018-12-31 games/kolf-kde4: KDE4 is EOL upstream
2018-12-31 games/kblackbox-kde4: KDE4 is EOL upstream
2018-12-31 games/ksnakeduel-kde4: KDE4 is EOL upstream
2018-12-31 games/ktuberling-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/kdetoys-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/plasma-applet-adjustableclock: KDE4 is EOL upstream
2018-12-31 x11-clocks/amor-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/plasma-applet-geekclock: KDE4 is EOL upstream
2018-12-31 x11-clocks/kteatime-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/ktux-kde4: KDE4 is EOL upstream
2018-12-31 x11-clocks/ktimer-kde4: KDE4 is EOL upstream
2018-12-31 hebrew/kde4-l10n: KDE4 is EOL upstream
2018-12-31 net-im/ktp-approver-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-filetransfer-handler-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-send-file-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-contact-list-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-desktop-applets-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-contact-runner-kde4: KDE4 is EOL upstream
2018-12-31 net-im/kopete-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-accounts-kcm-kde4: KDE4 is EOL upstream
2018-12-31 net-im/kmess-kde4: Qt4 has been EOL since december 2015
2018-12-31 net-im/plasma-applet-ktp-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-kded-integration-module-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-text-ui-kde4: KDE4 is EOL upstream
2018-12-31 net-im/telepathy-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-auth-handler-kde4: KDE4 is EOL upstream
2018-12-31 net-im/ktp-common-internals-kde4: KDE4 is EOL upstream
2018-12-31 audio/libkcompactdisc-kde4: KDE4 is EOL upstream
2018-12-31 audio/kmix-kde4: KDE4 is EOL upstream
2018-12-31 audio/audex: Qt4 has been EOL since december 2015
2018-12-31 audio/kio-audiocd-kde4: KDE4 is EOL upstream
2018-12-31 audio/kid3-kde4: Qt4 and KDE4 EOL upstream. Use audio/kid3-qt5 or
audio/kid3-kf5 instead
2018-12-31 audio/libkcddb-kde4: KDE4 is EOL upstream
2018-12-31 audio/kstreamripper: Qt4 has been EOL since december 2015
2018-12-31 audio/juk-kde4: KDE4 is EOL upstream
2018-12-31 audio/kscd-kde4: KDE4 is EOL upstream
2018-12-31 audio/simon: Qt4 has been EOL since december 2015
2018-12-31 math/analitza-kde4: KDE4 is EOL upstream
2018-12-31 math/kmplot-kde4: KDE4 is EOL upstream
2018-12-31 math/kcalc-kde4: KDE4 is EOL upstream
2018-12-31 math/kig-kde4: KDE4 is EOL upstream
2018-12-31 math/kbruch-kde4: KDE4 is EOL upstream
2018-12-31 math/cantor-kde4: KDE4 is EOL upstream
2018-12-31 math/abakus: Qt4 has been EOL since december 2015
2018-12-31 math/kalgebra-kde4: KDE4 is EOL upstream
2018-12-31 math/rocs-kde4: KDE4 is EOL upstream
2018-12-31 x11/plasma-scriptengine-python-kde4: KDE4 is EOL upstream
2018-12-31 x11/kactivitymanagerd: Qt4 has been EOL since december 2015
2018-12-31 x11/yakuake-kde4: KDE4 is EOL upstream
2018-12-31 x11/kdelibs-kde4: KDE4 is EOL upstream
2018-12-31 x11/libkonq-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde4: KDE4 is end-of-life
2018-12-31 x11/kgamma-kde4: KDE4 is EOL upstream
2018-12-31 x11/plasma-scriptengine-ruby-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-baseapps-kde4: KDE4 is EOL upstream
2018-12-31 x11/kactivities: Qt4 has been EOL since december 2015
2018-12-31 x11/konsole-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-workspace-kde4: KDE4 is EOL upstream
2018-12-31 x11/kde-runtime-kde4: KDE4 is EOL upstream
2018-12-31 polish/kde4-l10n: KDE4 is EOL upstream
2018-12-31 chinese/kde4-l10n-zh_CN: KDE4 is EOL upstream
2018-12-31 chinese/kde4-l10n-zh_TW: KDE4 is EOL upstream
2018-12-31 x11-fm/krusader2-kde4: KDE4 is EOL upstream
2018-12-31 archivers/ark-kde4: KDE4 is EOL upstream
2018-12-31 german/kde4-l10n: KDE4 is EOL upstream
2018-12-31 portuguese/kde4-l10n-pt_BR: KDE4 is EOL upstream
2018-12-31 portuguese/kde4-l10n: KDE4 is EOL upstream
2018-12-31 multimedia/dragon-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/k9copy-kde4: Qt4 has been EOL since december 2015
2018-12-31 multimedia/kdemultimedia-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdemultimedia-ffmpegthumbs-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdenlive-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kdemultimedia-mplayerthumbs-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/subtitlecomposer-kde4: KDE4 is EOL upstream
2018-12-31 multimedia/kplayer-kde4: KDE4 is EOL upstream
2018-12-31 astro/marble-kde4: KDE4 is EOL upstream
2018-12-31 astro/libkgeomap-kde4: KDE4 is EOL upstream
2018-12-31 astro/kstars-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-oxygen-transparent: Qt4 has been EOL since
december 2015
2018-12-31 x11-themes/kde4-windeco-crystal: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/gtk-qt4-engine: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde-gtk-config: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde4-style-skulpture: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde-wallpapers-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-bespin: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kde4-windeco-dekorator: Qt4 has been EOL since december
2015
2018-12-31 x11-themes/kde-base-artwork-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-polyester: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/kdeartwork-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/plasma5-breeze-kde4: KDE4 is EOL upstream
2018-12-31 x11-themes/kde4-style-nitrogen: Qt4 has been EOL since december 2015
2018-12-31 x11-themes/qtcurve-kde4: KDE4 is EOL
2018-12-31 lang/kturtle-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kaccessible-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmouth-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmag-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/jovie-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kdeaccessibility-kde4: KDE4 is EOL upstream
2018-12-31 accessibility/kmousetool-kde4: KDE4 is EOL upstream
2018-12-31 finance/kmymoney-kde4: KDE4 is EOL upstream. Use finance/kmymoney
instead
2018-12-31 comms/kremotecontrol-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kdf-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kdeadmin-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/sweeper-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kcron-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/nepomuk-core-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kfilemetadata-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/ksystemlog-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/knutclient-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/baloo-widgets-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/filelight-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/baloo-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/polkit-kde: Qt4 has been EOL since december 2015
2018-12-31 sysutils/kuser-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/nepomuk-widgets-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/k3b-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/ksysguardd-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kfloppy-kde4: KDE4 is EOL upstream
2018-12-31 sysutils/kcm-polkit-kde: Qt4 has been EOL since december 2015
2018-12-31 hungarian/kde4-l10n: KDE4 is EOL upstream
Original commitRevision:488807 
Friday, 21 Dec 2018
13:36 rene search for other commits by this committer
Remove expired ports:
2018-12-20 lang/php_doc: unmaintained and documents obsolete PHP < 5.6
2018-12-20 german/php_doc: unmaintained and documents obsolete PHP < 5.6
2018-12-20 polish/php_doc: unmaintained and documents obsolete PHP < 5.6
2018-12-20 portuguese/php_doc-br: unmaintained and documents obsolete PHP < 5.6
2018-12-20 french/php_doc: unmaintained and documents obsolete PHP < 5.6
2018-12-20 japanese/php_doc: unmaintained and documents obsolete PHP < 5.6
Original commitRevision:487994 
Thursday, 8 Feb 2018
15:11 dbn search for other commits by this committer
devel/eric6: update to 18.02

 - remove translation packages no longer shipped by upstream:
     cs-eric6
     fr-eric6
     it-eric6
     pt-eric6
     tr-eric6
     zh_CN-eric6
   upstream considers these translations too incomplete.
 - add pkg-message explaining that there are translation available.
Original commitRevision:461243 
Tuesday, 14 Nov 2017
18:29 thierry search for other commits by this committer
Upgrade - endly! - to Code_Aster 13.4.0-3.

Notes:

- I have (not yet) succeeded to enable MFront in this version;

- it uses math/mumps-edf, repocopied from math/mumps;

- cad/scotch is now taken out of the aster tarball;

- french/eficas is no more used: to be replaced by "aster-study" in Salome_Meca
	(the port cad/salome should be resurrected!)
Original commitRevision:454187 
Saturday, 17 Jun 2017
13:44 rakuco search for other commits by this committer
Update the Calligra ports to 3.0.1.

The 3.x series is based on KDE Frameworks 5, and some programs have been split
into separate ports:
- Sheets, Words & co are in editors/calligra.
- Krita is in graphics/krita.
- Kexi is in databases/kexi.
- The calligra-l10n* ports are now part of editors/calligra itself.

Okular support in editors/calligra and Marble support in textproc/kreport have
been disabled for now because they need the KF5 version of those ports.

Thanks to everyone who's tested it and worked on it in our area51 repository.

Submitted by:	Adrian de Groot <groot@kde.org>, tcberner, rakuco
Reviewed by:	rakuco, mat (earlier versions)
Differential Revision:	https://reviews.freebsd.org/D10167
Original commitRevision:443772 
Friday, 21 Apr 2017
08:50 miwi search for other commits by this committer
- Repocopy www/wordpress -> french/wordpress

PR:		218161
Submitted by:	joneum@bsdproject.de
Original commitRevision:439030 
Monday, 4 Jul 2016
20:48 rene search for other commits by this committer
Remove expired ports without open PRs:
2016-07-04 security/openpgpsdk: Broken for more than 6 months
2016-07-04 security/radiusniff: Broken for more than 6 months
2016-07-04 security/pear-Auth_OpenID: Broken for more than 6 months
2016-07-04 security/sshit: Broken for more than 6 months
2016-07-04 security/ifd-slb_rf60: Broken for more than 6 months
2016-07-04 security/rainbowcrack: Broken for more than 6 months
2016-07-04 security/vlog: Broken for more than 6 months
2016-07-04 security/cryptstring: Broken for more than 6 months
2016-07-04 x11/libdnd: Broken for more than 6 months
2016-07-04 x11/xlupe: Broken for more than 6 months
2016-07-04 x11/xco: Broken for more than 6 months
2016-07-04 x11/xclick: Broken for more than 6 months
2016-07-04 devel/ocfpcsc: Broken for more than 6 months
2016-07-04 devel/dits: Broken for more than 6 months
2016-07-04 devel/ruby-cache: Broken for more than 6 months
2016-07-04 devel/rapidsvn: Broken for more than 6 months
2016-07-04 devel/svnkit: Broken for more than 6 months
2016-07-04 devel/py-EnthoughtBase: Broken for more than 6 months
2016-07-04 devel/cl-uffi: Broken for more than 6 months
2016-07-04 devel/ruby-event-loop: Broken for more than 6 months
2016-07-04 devel/libqxt: Broken for more than 6 months
2016-07-04 devel/dasm: Broken for more than 6 months
2016-07-04 devel/libopendaap: Broken for more than 6 months
2016-07-04 devel/cl-uffi-sbcl: Depends on expiring devel/cl-uffi
2016-07-04 devel/cvs2p4: Broken for more than 6 months
2016-07-04 devel/bufferpool: Broken for more than 6 months
2016-07-04 devel/ifd-test: Broken for more than 6 months
2016-07-04 devel/eric4: Broken for more than 6 months
2016-07-04 devel/uclmmbase: Broken for more than 6 months
2016-07-04 devel/obfuscatejs: Broken for more than 6 months
2016-07-04 devel/oniguruma: Broken for more than 6 months
2016-07-04 devel/libbnr: Broken for more than 6 months
2016-07-04 devel/c4: Broken for more than 6 months
2016-07-04 devel/memcheck: Broken for more than 6 months
2016-07-04 devel/liblcfg: Broken for more than 6 months
2016-07-04 devel/omake: Broken for more than 6 months
2016-07-04 devel/svndelta: Broken for more than 6 months
2016-07-04 devel/papp: Broken for more than 6 months
2016-07-04 devel/mk: Broken for more than 6 months
2016-07-04 devel/avltree: Broken for more than 6 months
2016-07-04 devel/cbind: Broken for more than 6 months
2016-07-04 devel/tclgetopts: Broken for more than 6 months
2016-07-04 devel/antlrworks: Broken for more than 6 months
2016-07-04 devel/acme: Broken for more than 6 months
2016-07-04 devel/libopensync022: Broken for more than 6 months
2016-07-04 archivers/epkg: Broken for more than 6 months
2016-07-04 print/enscriptfonts: Broken for more than 6 months
2016-07-04 print/mup: Broken for more than 6 months
2016-07-04 lang/lua-mode.el: Broken for more than 6 months
2016-07-04 lang/s9fes: Broken for more than 6 months
2016-07-04 lang/alisp: Broken for more than 6 months
2016-07-04 lang/intel2gas: Broken for more than 6 months
2016-07-04 lang/stalin: Broken for more than 6 months
2016-07-04 french/eric4: Depends on expiring devel/eric4
2016-07-04 textproc/exslt: Broken for more than 6 months
2016-07-04 textproc/xt: Broken for more than 6 months
2016-07-04 textproc/ssddiff: Broken for more than 6 months
2016-07-04 textproc/xslint: Broken for more than 6 months
2016-07-04 textproc/cbedic: Broken for more than 6 months
2016-07-04 textproc/tralics: Broken for more than 6 months
2016-07-04 textproc/docbookide.el: Broken for more than 6 months
2016-07-04 textproc/glpi-plugins-AdditionalReports: Broken for more than 6
months
2016-07-04 textproc/tdhkit: Broken for more than 6 months
2016-07-04 textproc/p5-Groonga-API: Broken for more than 6 months
2016-07-04 textproc/glpi-plugins-DataInjection: Broken for more than 6 months
2016-07-04 dns/ldnsm: Broken for more than 6 months
2016-07-04 japanese/guesswork-classic: Broken for more than 6 months
2016-07-04 japanese/texinfo: Broken for more than 6 months
2016-07-04 japanese/jyuroku: Broken for more than 6 months
2016-07-04 japanese/mtools: Broken for more than 6 months
2016-07-04 palm/pdbar: Broken for more than 6 months
2016-07-04 graphics/gplot: Broken for more than 6 months
2016-07-04 graphics/white_dune: Broken for more than 6 months
2016-07-04 graphics/whirlgif: Broken for more than 6 months
2016-07-04 graphics/libaux: Broken for more than 6 months
2016-07-04 graphics/import-pictures: Broken for more than 6 months
2016-07-04 math/xgobi: Broken for more than 6 months
2016-07-04 math/fricas: Broken for more than 6 months
2016-07-04 math/dcdflib: Broken for more than 6 months
2016-07-04 math/libneural: Broken for more than 6 months
2016-07-04 math/open-axiom: Broken for more than 6 months
2016-07-04 irc/nefarious: Broken for more than 6 months
2016-07-04 irc/slirc: Broken for more than 6 months
2016-07-04 irc/ratbox-respond: Broken for more than 6 months
2016-07-04 irc/qwebirc: Broken for more than 6 months
2016-07-04 biology/platon: Broken for more than 6 months
2016-07-04 news/slnr: Broken for more than 6 months
2016-07-04 science/jmol: Broken for more than 6 months
2016-07-04 net/nstxd: Broken for more than 6 months
2016-07-04 net/sprinkle: Broken for more than 6 months
2016-07-04 editors/ssam: Broken for more than 6 months
2016-07-04 editors/fb: Broken for more than 6 months
2016-07-04 misc/quotes: Broken for more than 6 months
2016-07-04 misc/boxquote.el: Broken for more than 6 months
2016-07-04 misc/pypanda: Broken for more than 6 months
2016-07-04 misc/cuecat: Broken for more than 6 months
2016-07-04 deskutils/displaycalibrator: Broken for more than 6 months
2016-07-04 german/eric4: Depends on expiring devel/eric4
2016-07-04 multimedia/vic: Depends on expiring devel/uclmmbase
2016-07-04 multimedia/ggrab: Broken for more than 6 months
2016-07-04 emulators/dynamips: Broken for more than 6 months
2016-07-04 emulators/dynamips-devel: Broken for more than 6 months
2016-07-04 emulators/sim6811: Broken for more than 6 months
2016-07-04 emulators/minivmac: Broken for more than 6 months
2016-07-04 cad/qcad-partslib: Broken for more than 6 months
2016-07-04 comms/dump1090_mr: Broken for more than 6 months
2016-07-04 x11-fm/asfiles: Depends on expiring x11/libdnd
2016-07-04 x11-fonts/fonts-te: Broken for more than 6 months
2016-07-04 sysutils/rsyncmanager: Broken for more than 6 months
2016-07-04 sysutils/jfbterm: Broken for more than 6 months
2016-07-04 sysutils/daedalus: Broken for more than 6 months
2016-07-04 sysutils/pcfclock: Broken for more than 6 months
2016-07-04 sysutils/vlogger: Broken for more than 6 months
2016-07-04 sysutils/bontmia: Broken for more than 6 months
2016-07-04 mail/pop3gwd: Broken for more than 6 months
2016-07-04 mail/mailtray: Broken for more than 6 months
2016-07-04 mail/pflogstats: Broken for more than 6 months
2016-07-04 mail/exact: Broken for more than 6 months
2016-07-04 mail/wmpop3: Broken for more than 6 months
2016-07-04 mail/qmail-conf: Broken for more than 6 months
2016-07-04 mail/gld: Broken for more than 6 months
2016-07-04 mail/dsbl-testers: Broken for more than 6 months
2016-07-04 mail/vqregister: Broken for more than 6 months
2016-07-04 mail/atmail: Broken for more than 6 months
2016-07-04 mail/ml: Broken for more than 6 months
2016-07-04 net-im/icb: Broken for more than 6 months
2016-07-04 net-im/cicquin: Broken for more than 6 months
2016-07-04 net-im/pidgin-manualsize: Broken for more than 6 months
2016-07-04 net-im/pidgin-rhythmbox: Broken for more than 6 months
2016-07-04 russian/eric4: Depends on expiring devel/eric4
2016-07-04 russian/fortune-bashorgru: Broken for more than 6 months
2016-07-04 www/xpi-clearfields: Broken for more than 6 months
2016-07-04 www/pecl-varnish: Broken for more than 6 months
2016-07-04 www/py-requests-oauth-hook: Broken for more than 6 months
2016-07-04 www/hudson: Broken for more than 6 months
2016-07-04 www/xpi-mldonkey: Broken for more than 6 months
2016-07-04 www/xpi-cookiesafe: Broken for more than 6 months
2016-07-04 www/trac-mastertickets: Broken for more than 6 months
2016-07-04 www/dotclear: Broken for more than 6 months
2016-07-04 www/ruby-wgettsv: Broken for more than 6 months
2016-07-04 www/wwwstat: Broken for more than 6 months
2016-07-04 www/xpi-prism: Broken for more than 6 months
2016-07-04 www/xpi-fasterfox: Broken for more than 6 months
2016-07-04 www/siteframe: Broken for more than 6 months
2016-07-04 www/py-urljr: Broken for more than 6 months
2016-07-04 www/reviewboard: Broken for more than 6 months
2016-07-04 www/xpi-tabletools: Broken for more than 6 months
2016-07-04 www/wikindx: Broken for more than 6 months
2016-07-04 www/typolight: Broken for more than 6 months
2016-07-04 www/varnish-libvmod-header: Broken for more than 6 months
2016-07-04 www/xpi-gbrain: Broken for more than 6 months
2016-07-04 www/trac-robotstxt: Broken for more than 6 months
2016-07-04 www/simplog: Broken for more than 6 months
2016-07-04 www/chtml: Broken for more than 6 months
2016-07-04 databases/postgresql_autodoc: Broken for more than 6 months
2016-07-04 databases/oracle_odbc_driver: Broken for more than 6 months
2016-07-04 databases/mysql-xql: Broken for more than 6 months
2016-07-04 databases/mysql-udf-sys: Broken for more than 6 months
2016-07-04 games/lucidlife: Broken for more than 6 months
2016-07-04 games/gma: Broken for more than 6 months
2016-07-04 games/smiley: Broken for more than 6 months
2016-07-04 games/noegnud-littlehack: Broken for more than 6 months
2016-07-04 games/sdlquake2: Broken for more than 6 months
2016-07-04 games/daimonin: Depends on expiring games/daimonin-music
2016-07-04 games/noegnud-nethack: Broken for more than 6 months
2016-07-04 games/xbomber: Broken for more than 6 months
2016-07-04 games/xwelltris: Broken for more than 6 months
2016-07-04 games/ftjava: Broken for more than 6 months
2016-07-04 games/daimonin-music: Broken for more than 6 months
2016-07-04 games/gno3dtet: Broken for more than 6 months
2016-07-04 games/qtv: Broken for more than 6 months
2016-07-04 games/xwordpy: Broken for more than 6 months
2016-07-04 games/netris: Broken for more than 6 months
2016-07-04 games/rt2-demo: Broken for more than 6 months
2016-07-04 games/noegnud-addons: Broken for more than 6 months
2016-07-04 games/noegnud-nethack-deet: Broken for more than 6 months
2016-07-04 games/live-f1: Broken for more than 6 months
2016-07-04 games/xonix: Broken for more than 6 months
2016-07-04 games/fgkicker: Broken for more than 6 months
2016-07-04 games/tank: Depends on expiring graphics/libaux
2016-07-04 games/linux-nwserver: Broken for more than 6 months
2016-07-04 games/quake2-zaero: Broken for more than 6 months
2016-07-04 games/pyching: Broken for more than 6 months
2016-07-04 games/thevalley: Broken for more than 6 months
2016-07-04 games/xroads: Broken for more than 6 months
2016-07-04 games/fxsudoku: Broken for more than 6 months
2016-07-04 games/sudoku: Broken for more than 6 months
2016-07-04 games/kmancala: Broken for more than 6 months
2016-07-04 games/plonx: Broken for more than 6 months
2016-07-04 games/wmminichess: Broken for more than 6 months
2016-07-04 games/noegnud-slashem: Broken for more than 6 months
2016-07-04 games/latrine: Broken for more than 6 months
2016-07-04 games/pysycache-themes: Broken for more than 6 months
2016-07-04 games/nibbles: Broken for more than 6 months
2016-07-04 games/hlstatsx: Broken for more than 6 months
2016-07-04 audio/streamtuner: Broken for more than 6 months
2016-07-04 audio/mangler: Broken for more than 6 months
2016-07-04 audio/hawkvoice: Broken for more than 6 months
2016-07-04 audio/alac: Broken for more than 6 months
2016-07-04 x11-wm/e-module-mpdule: Broken for more than 6 months
2016-07-04 x11-wm/e-module-tclock: Broken for more than 6 months
2016-07-04 x11-wm/musca: Broken for more than 6 months
2016-07-04 x11-wm/e-module-places: Broken for more than 6 months
2016-07-04 x11-wm/e-module-forecasts: Broken for more than 6 months
2016-07-04 x11-wm/e-module-net: Broken for more than 6 months
2016-07-04 x11-wm/e-module-penguins: Broken for more than 6 months
2016-07-04 ftp/fget: Broken for more than 6 months
2016-07-04 net-mgmt/netmond: Broken for more than 6 months
2016-07-04 net-mgmt/ipfm: Broken for more than 6 months
Original commitRevision:418057 
Saturday, 23 Apr 2016
15:15 rene search for other commits by this committer
Remove expired ports:
2016-04-11 deskutils/qlabels: Does not fetch, unmaintained
2016-04-14 french/tvdownloader: Many channels have modified their protocols and
cannot be DL anymore
2016-04-14 comms/cdr_read: unfetchable
2016-04-14 russian/rubygem-rutils: Deprecated by upstream
2016-04-14 devel/rubygem-dotenv-deployment: Deprecated by upstream in latest
version (0.3.0)
2016-04-15 www/p5-LWP-ConsoleLogger: Depends on expiring
www/p5-HTTP-CookieMonster
2016-04-15 www/p5-WWW-Mechanize-Cached: Depends on expiring
www/p5-HTTP-CookieMonster
2016-04-15 www/p5-HTTP-CookieMonster: Broken for more than 6 months
2016-04-15 misc/diary-hercules: Broken for more than 6 months
2016-04-15 graphics/ffff: Broken for more than 6 months
2016-04-15 net-im/sigram: Broken for more than 6 months
2016-04-15 games/annelid: Broken for more than 6 months
2016-04-15 science/py-pydap: Broken for more than 6 months
2016-04-15 sysutils/su2: Broken for more than 6 months
2016-04-15 www/download-gemist: Broken for more than 6 months
2016-04-15 databases/p5-qdbm: Broken for more than 6 months
2016-04-15 comms/libfec: Broken for more than 6 months
2016-04-15 deskutils/ladon: Broken for more than 6 months

Sponsored by:	Essen Linuxhotel Hackathon 2016
Original commitRevision:413881 
Saturday, 28 Nov 2015
23:08 rene search for other commits by this committer
Remove expired ports:
2015-11-26 audio/pecl-id3: Broken for more than 6 months
2015-11-26 dns/geta: Broken for more than 6 months
2015-11-26 finance/openerp-web: Broken for more than 6 months
2015-11-26 devel/py-async: Further using of this module is not encouraged by
upstream
2015-11-26 chinese/kon2: Depends on expiring chinese/cce
2015-11-26 games/linux-skulltag: Depends on expiring audio/linux-fmodapi
2015-11-26 archivers/wzip: Broken for more than 6 months
2015-11-26 databases/sybtcl: Broken for more than 6 months
2015-11-26 biology/povchem: Broken for more than 6 months
2015-11-26 audio/btc: Broken for more than 6 months
2015-11-26 astro/wmglobe: Broken for more than 6 months
2015-11-26 graphics/pyro: Broken for more than 6 months
2015-11-26 graphics/jpeg2ps: Broken for more than 6 months
2015-11-26 chinese/gugod-clean: Broken for more than 6 months
2015-11-26 comms/bforce: Broken for more than 6 months
2015-11-26 cad/geda-docs: Broken for more than 6 months
2015-11-26 chinese/cwtexttf: Broken for more than 6 months
2015-11-26 comms/zmtx-zmrx: Broken for more than 6 months
2015-11-26 astro/sky2000: Broken for more than 6 months
2015-11-26 deskutils/libopensync-plugin-file: Broken for more than 6 months
2015-11-26 databases/sqlite-ext-mobigroup: Broken for more than 6 months
2015-11-26 chinese/bg5ps: Broken for more than 6 months
2015-11-26 deskutils/x-tile: Broken for more than 6 months
2015-11-26 graphics/pure-gl: Broken for more than 6 months
2015-11-26 audio/dvda-author: Broken for more than 6 months
2015-11-26 chinese/oxim: Broken for more than 6 months
2015-11-26 editors/spe: Broken for more than 6 months
2015-11-26 audio/mpdscribble: Broken for more than 6 months
2015-11-26 cad/geda-symcheck: Broken for more than 6 months
2015-11-26 audio/linux-fmodapi: Broken for more than 6 months
2015-11-26 audio/pure-audio: Broken for more than 6 months
2015-11-26 editors/bpatch: Broken for more than 6 months
2015-11-26 benchmarks/geekbench: Broken for more than 6 months
2015-11-26 graphics/icoconvert: Broken for more than 6 months
2015-11-26 cad/geda-utils: Broken for more than 6 months
2015-11-26 deskutils/tomboy-plugin-wordcount: Broken for more than 6 months
2015-11-26 graphics/sketch: Broken for more than 6 months
2015-11-26 ftp/spegla: Broken for more than 6 months
2015-11-26 graphics/clutter-box2d: Broken for more than 6 months
2015-11-26 audio/scmpc: Broken for more than 6 months
2015-11-26 ftp/gnusget: Broken for more than 6 months
2015-11-26 comms/gpsk31: Broken for more than 6 months
2015-11-26 cad/geda-gschem: Broken for more than 6 months
2015-11-26 audio/ampache: Broken for more than 6 months
2015-11-26 cad/slffea: Broken for more than 6 months
2015-11-26 audio/cripple: Broken for more than 6 months
2015-11-26 cad/geda-gattrib: Broken for more than 6 months
2015-11-26 cad/findhier: Broken for more than 6 months
2015-11-26 biology/njplot: Broken for more than 6 months
2015-11-26 audio/wmmp: Broken for more than 6 months
2015-11-26 x11/avant-window-navigator: Broken for more than 6 months
2015-11-26 cad/geda-netlist: Broken for more than 6 months
2015-11-26 deskutils/libopensync-plugin-sunbird: Broken for more than 6 months
2015-11-26 biology/ortep3: Broken for more than 6 months
2015-11-26 astro/aa: Broken for more than 6 months
2015-11-26 french/belote: Broken for more than 6 months
2015-11-26 converters/p5-String-SetUTF8: Broken for more than 6 months
2015-11-26 cad/geda-examples: Broken for more than 6 months
2015-11-26 editors/yasnippet: Broken for more than 6 months
2015-11-26 audio/musica: Broken for more than 6 months
2015-11-26 graphics/rubyphoto: Broken for more than 6 months
2015-11-26 german/bsdpaste: Broken for more than 6 months
2015-11-26 audio/amrcoder: Broken for more than 6 months
2015-11-26 sysutils/bashburn: Broken for more than 6 months
2015-11-26 editors/e93: Broken for more than 6 months
2015-11-26 audio/tepsonic: Broken for more than 6 months
2015-11-26 astro/ephem: Broken for more than 6 months
2015-11-26 chinese/cce: Broken for more than 6 months
2015-11-26 graphics/qcread: Broken for more than 6 months
2015-11-26 databases/py-sqlkit: Broken for more than 6 months
2015-11-26 databases/usogres: Broken for more than 6 months
2015-11-26 cad/libgeda: Broken for more than 6 months
2015-11-26 chinese/p5-Lingua-ZH-BPMFConvert: Broken for more than 6 months
2015-11-26 french/alphabet_sounds_fr: Broken for more than 6 months
2015-11-26 deskutils/mrundlg: Broken for more than 6 months
2015-11-26 databases/erlang-mysql: Broken for more than 6 months
2015-11-26 graphics/linux-XnViewMP: Broken for more than 6 months
2015-11-26 deskutils/akamaru: Broken for more than 6 months
2015-11-26 dns/p5-Net-DNS-ZoneCheck: Broken for more than 6 months
2015-11-26 astro/dgpsip: Broken for more than 6 months
2015-11-26 databases/pecl-handlersocket: Broken for more than 6 months
2015-11-26 audio/cymbaline: Broken for more than 6 months
2015-11-26 french/dico: Broken for more than 6 months
2015-11-26 comms/qpage: Broken for more than 6 months
2015-11-26 audio/sonice: Broken for more than 6 months
2015-11-26 cad/geda-symbols: Broken for more than 6 months
2015-11-26 databases/java-mybatis: Broken for more than 6 months
2015-11-26 databases/openbase-jdbc: Broken for more than 6 months
2015-11-27 www/mediawiki119: Please upgrade to mediawiki-1.25
2015-11-28 www/R-cran-Rpad: Unmaintained upstream
Original commitRevision:402562 
Wednesday, 5 Aug 2015
07:16 rm search for other commits by this committer
Remove tryton 2.4 leftovers

They were not listed in original deprecation PR, so remove them as is to fix
INDEX breakage. There is corresponding 2.8 equivalents.
Original commitRevision:393570 
Sunday, 8 Mar 2015
10:34 bsam search for other commits by this committer
Eric6 localization files.
Original commitRevision:380763 
Monday, 1 Sep 2014
15:53 bapt search for other commits by this committer
Remove non staged ports without pending PR from f*
Original commitRevision:366890 
Saturday, 30 Aug 2014
14:25 hrs search for other commits by this committer
Remove ports related to Adobe Reader.
Original commitRevision:366621 
Tuesday, 4 Feb 2014
16:54 gahr search for other commits by this committer
- Kill french/gfaim -- abandonware
Original commitRevision:342574 
Wednesday, 29 Jan 2014
07:10 bapt search for other commits by this committer
Remove ispell which is deprecated for long, consider using aspell instead or the
aspell-ispell wrapper

french/ispell
german/ispell
german/ispell-alt
german/ispell-neu
hungarian/ispell
polish/ispell
portuguese/ispell-pt_BR
russian/rus-ispell
textproc/british-ispell
textproc/es-ispell
textproc/ispell
textproc/it-ispell
textproc/nl-ispell
textproc/sk-ispell
ukrainian/ispell
Original commitRevision:341681 
Wednesday, 20 Nov 2013
17:20 bsam search for other commits by this committer
. svn copy tryton -> tryton28 ports;
. update tryton28 ports;   [1]
. connect tryton28 ports to build;
. register conflicts at tryton ports.

PR:		ports/181691  [1]
Submitted by:	Matthias Petermann <matthias@petermann-it.de> [1]
Approved by:	Matthias Petermann <matthias@petermann-it.de>
Original commitRevision:334432 
Friday, 26 Jul 2013
19:19 rene search for other commits by this committer
KDE3 and QT3 expired on 2013-07-01, remove these ports.
Unfortunately, this also affects some ports using QT3 as a GUI toolkit.

Changes to infrastructure files:
- bsd.kde.mk : obsolete, remove
- bsd.qt.mk : note that a CONFLICTS_BUILD line can probably go after a while
- CHANGES : document the removals from bsd.port.mk
- KNOBS : remove KDE and QT (KDE4 and QT4 should be used instead)
- MOVED : add the removed ports

PR:		ports/180745
Submitted by:	rene
Approved by:	portmgr (bapt)
Exp-run by:	bapt
Original commitRevision:323748 
Tuesday, 19 Mar 2013
20:37 thierry search for other commits by this committer
Remove french/eficas_doc.

See http://www.code-aster.org/forum2/viewtopic.php?pid=36304#p36304
Original commitRevision:314694 
Monday, 18 Mar 2013
20:11 eadler search for other commits by this committer
french/gibi: IGNORE for more than 6 months
Original commitRevision:314594 
Saturday, 23 Feb 2013
16:50 rm search for other commits by this committer
- remove german, french and japanese localization of www/MT. They were
  merged into main port since version 5.2 (will go in it's own commit)

PR:		172319
Submitted by:	Submitted by:   Takefu <takefu@airport.fm> (maintainer)
Original commitRevision:312841 
Wednesday, 19 Sep 2012
12:07 bsam search for other commits by this committer
Add trytond_account_fr 2.4.0, the chart of account which is used in
France.

PR:		ports/171171
Submitted by:	matthias@petermann.it
Original commitRevision:304498 
Thursday, 31 May 2012
00:29 avilla search for other commits by this committer
- Remove koffice-i18n ports, as they are not very useful without
  editors/koffice-kde3.
Original commit
00:09 avilla search for other commits by this committer
The KDE/FreeBSD team is pleased to announce Calligra Suite 2.4.2, KDE
graphic art and office suite.

Information on this release can be found here:
http://www.calligra.org/news/calligra-2-4-2-released

Information on Calligra Project can be found in its first ever release
announcement:
http://www.calligra.org/news/calligra-2-4-released

Consequently, KOffice 2 has been removed from the ports collection.

As usual, we would like to thank all testers and contributors.
Original commit
Sunday, 22 Apr 2012
20:38 bapt search for other commits by this committer
- upgrade to 3.5.2
- switch and force compiler to clang using the one from base on 9 and CURRENT,
the one
  from ports if not found in base
- now only build en_US version, all localisation are available through separated
  ports.
- Graphite smart font is now used by default
- Rebundle boost to easier upgrading boost
- Rebundle mdds the one from the ports seems incompatible with clang
- Unbundle all the fonts

Thank you to jgh and Kuan-Chung Chiu <buganini@gmail.com> for testings and
feedback

Thank you to iXsystems for providing resources to build/test libreoffice
Original commit
Thursday, 21 Jul 2011
14:33 bapt search for other commits by this committer
Add some locales thesaurus
Original commit
Wednesday, 20 Jul 2011
14:49 bapt search for other commits by this committer
Add french hyphenation rules
Original commit
09:02 bapt search for other commits by this committer
Add french modern dictionnary for hunspell
Original commit
Monday, 2 May 2011
12:48 bapt search for other commits by this committer
One more bunch of unmaintained expired ports removal

2011-05-01 audio/dap: Upstream disapear and distfile is no more available
2011-05-01 audio/gdrdao: Upstream disapear and no more distfiles available
2011-05-01 databases/gmysql: Upstream disapear and distfile is no more available
2011-05-01 deskutils/kuake: Upstream disapear and distfile is no more available
2011-05-01 finance/xinvest: Outdated, abandoned
2011-05-01 finance/xquote: Outdated, abandoned
2011-05-01 french/plgrenouille: Upstream disapear and distfile is no more
available
Original commit
Friday, 31 Dec 2010
17:35 rene search for other commits by this committer
Garbage-collect expired ports:
2010-12-30 databases/p5-sqlrelay: broken and upstream disapeared
2010-12-30 devel/php-dbg2: No upstream support
2010-12-30 dns/fourcdns: upstream has disapeared
2010-12-31 emulators/win4bsd: Development has ceased and distfile is no longer
available
2010-12-31 french/mozilla-flp: www/seamonkey port is deprecated. Consider using
the www/firefox-i18n.
2010-12-31 french/xtel: Minitel services will be discontinued at the end of
2010.
2010-12-30 ftp/ftpq: upstream has disapeared
2010-12-30 graphics/paintlib: does not compile with new tiff and no more
maintained upstream
2010-12-30 graphics/g3dviewer: does not build with gcc 4.2, upstream disapeared
2010-12-30 lang/scriba: Does not compile with gcc 4.2+, looks like abandonware
2010-12-30 math/rascal: Broken on every arch since 2008, looks like an
abandonware
2010-12-31 net-mgmt/nrg: Project has vanished. Use cacti instead.
2010-12-31 security/hostsentry: Project is dead.
2010-12-31 sysutils/kcube: Project has vanished
2010-12-31 www/cybercalendar: has been unmaintained since 2001 and is unusable
with dates after 2010 (see ports/150974)
2010-12-31 www/flock: Flock 3 moves from Firefox to Chromium
2010-12-31 www/linux-flock: Flock 3 moves from Firefox to Chromium
2010-12-30 x11-clocks/xtu: Looks like abandonware

Leave java/tya in for now, as it has outstanding PRs.
Original commit
Monday, 20 Dec 2010
17:41 thierry search for other commits by this committer
This project uses Python and Qt to create a small software to download podcasts
and videos from French websites. It uses plugins to enlarge software
possibilities.
Original commit
Wednesday, 22 Sep 2010
22:49 pgollucci search for other commits by this committer
- Mass Cleanup/Update to 5.0.3 of MovableType (MT)
- Add languages (french, german)
- Pass MAINTAIENR to submitter

PR:             ports/139303, ports/142374, ports/146536, ports/149819,
ports/150419
Submitted by:   Takefu <takefu@airport.fm> (maintainer)
Original commit
Sunday, 12 Sep 2010
23:40 sahil search for other commits by this committer
fortune-mod-zarathoustra is a collection of quotes from Nietzsche's
"Thus spoke Zarathustra", processed into the fortune format.
Original text is in the public domain.

WWW:
http://www.ebooksgratuits.com/html/nietzsche_ainsi_parlait_zarathoustra.html

PR:             ports/150299
Submitted by:   Frederic Culot <frederic@culot.org>
Original commit
Sunday, 5 Sep 2010
01:06 dougb search for other commits by this committer
As previously advertised, remove the remaining ports that have no
SHA256 checksum information in the distinfo file.
Original commit
Tuesday, 31 Aug 2010
17:33 garga search for other commits by this committer
Remove french/pluxml-devel, pluxml port was removed in 2008, doesn't make sense
keep -devel port, and it's unmaintained
Original commit
Monday, 14 Jun 2010
20:48 makc search for other commits by this committer
Connect gimp-help ports
Original commit
Monday, 21 Dec 2009
16:45 fluffy search for other commits by this committer
The KDE FreeBSD team is proud to announce the release of KOffice2 suite for
FreeBSD. The official KOffice 2.1.0 notes can be found here
(http://www.koffice.org/news/koffice-2-1-released/)

We'd like to say thanks to all helpers, testers and submitters.

Happy Installing.

Approved by:    miwi (mentor)
Original commit
Sunday, 21 Jun 2009
17:46 thierry search for other commits by this committer
This port installs the documentation files of Eficas (See the port
french/eficas).

WWW:    http://www.code-aster.org/
Original commit
Saturday, 28 Mar 2009
18:11 hrs search for other commits by this committer
Add acroread9, Adobe Reader 9.1.0.  For changes since Adobe Reader
8.x, see the following URL:

        http://blogs.adobe.com/acroread/2009/03/#entry-9871
Original commit
Saturday, 6 Sep 2008
04:59 hrs search for other commits by this committer
Remove ports of Adobe Reader 7 and the localized versions because of
security vulnerability.  The print/acroreadwrapper new supports
acroread8 only.

Security:       CVE-2008-2641
Security:       CVE-2008-0883
Security:       http://www.adobe.com/support/security/bulletins/apsb08-15.html
Original commit
Saturday, 9 Aug 2008
16:52 miwi search for other commits by this committer
The KDE FreeBSD team is proud to announce the release of KDE 4.1.0
for FreeBSD. The official KDE 4.1.0 release notes can be found at
http://www.kde.org/announcements/4.1/.

Some note:

* Prefix
KDE4 will be install into a custom prefixes namely ${LOCALBASE}/kde4.
KDE4 and KDE3 can co-exist

* Sound
For sound to work, it is necessary to have dbus and hal enabled
in your system. Please see the respective documentation on how
to enable these.

For more Informations see the HEADS UP at ports@ and kde-freebsd@
or our wiki page http://wiki.freebsd.org/KDE4/Install.

Have fun!
Original commit
Thursday, 28 Feb 2008
07:50 miwi search for other commits by this committer
2007-12-12 net-im/wildfire: Use net-im/openfire instead of this port
2008-01-20 www/gekko: This port is not being developed anymore. This was
replaced by textmotion  http://code.google.com/p/textmotion/
2008-01-20 www/gekko-modules: This port is not being developed anymore. This was
replaced by textmotion  http://code.google.com/p/textmotion/
2007-11-01 java/linux-blackdown-jre11: Obsolete version; Support for Java 1.1 is
to be removed from the ports tree
2008-01-14 french/pluxml: no active development and known security
vulnerabilities, see http://www.securityfocus.com/bid/24607/info for details
2008-01-14 french/pluxml-theme-bridge: pluxml is marked as deprecated
2008-01-14 french/pluxml-theme-snowxml: pluxml is marked as deprecated
2007-09-15 databases/pgbash: Last release in 2003, relies on outdated Postgre
7.3 and bash 2.05a
2007-11-01 audio/nogger: "just makes a humming noise""
Original commit
Friday, 4 Jan 2008
20:22 hrs search for other commits by this committer
Add Adobe Reader 8.1.1 and localized versions (total 15
languages).  Changes from 7.x include:

User Interface:

 * New improved UI with more real-estate in terms of page view
   space. Only the most commonly used tools are present in the
   toolbar by default (and the toolbar can be customized by the
   user according to his/her own preference.)

 * Sleek design and new stylish user interface
   elements (including toolbars, navigation tabs, panes, etc.)
   for a more rich user experience.

 * Improved launch time and overall performance. Less waiting,
   more work.

 * Support for Single Document Interface (SDI) mode for improved
   usability. Less cluttered, more intuitive.

 * Always-available search toolbar (includes find and access to
   search pane)

New Features:

 * Support for playing Multimedia-enabled PDF documents for
   supported media types (linux). Play Real media and more!

 * Support for participating in Shared Reviews along with other
   users of Adobe Reader 8.x on Unix, and Adobe Reader/Acrobat
   8.x on Win/Mac. Collaborate right inside the Reader.

 * Improvements in Commenting and Drawing Markup tools.

 * New tools such as Loupe Tool, Pan and Zoom. Expand your
   horizons, and control what you want to see.

 * Support for dynamically rendered bar code generation in forms.

 * Updated Review Tracker with inbuilt support for RSS feeds. Use
   the Reader as your RSS feed reader!

 * New 2D and 3D measuring tools for more accurate control of
   architectural drawings.

 * Printing: New support for Booklet Printing and Low Resolution
   printing of secured documents.

 * Significant performance improvement for certain types of forms
   via direct rendering for Dynamic Forms.

 * Support for documents created with Adobe Acrobat 3D including
   navigation, cross-section and rendering.

 * Accessibility: Support for Orca.

 * Various new additions to the Manage Digital ID feature,
   including support for Roaming Credentials, support for
   Cryptographic Tokens and Smart Cards (PKCS#11 compliant).

 * Support for adding a Digital Signature Field in documents
   which have been "Reader Enabled" through Acrobat Professional
   on Win/Mac.

 * Support for viewing PDF Packages - get an organized view of
   your PDFs in a single well-defined interface.

 * Support for the PRC format for 3D data.

 * Beyond Reader: New help resources that contains up-to-date
   information on Adobe products, Adobe Reader and how it can be
   used with Adobe¡Çs other products.

 * Adobe Help Viewer - a self-contained, one-stop shop for all
   help related to the Reader

 * Improved Search capabilities, including searching of
   sub-documents in a PDF Package, improved searching of
   attachments, etc.
Original commit
Wednesday, 26 Dec 2007
16:29 pav search for other commits by this committer
Pluxml is a tiny tool to generate blog based on php and xml.

WWW: http://pluxml.org/

PR:             ports/118696
Submitted by:   Philippe Audeoud <jadawin@tuxaco.net>
Repocopy by:    marcus
Original commit
Wednesday, 10 Oct 2007
14:00 miwi search for other commits by this committer
A theme for pluxml.

WWW: http://skins.pluxml.org/

PR:             ports/116865
Submitted by:   Philippe Audeoud <jadawin at tuxaco.net>
Original commit
Tuesday, 2 Oct 2007
18:27 alepulver search for other commits by this committer
A theme for pluxml.

WWW: http://skins.pluxml.org/

PR:             ports/116738
Submitted by:   Philippe Audeoud <jadawin at tuxaco.net>
Original commit
Tuesday, 21 Aug 2007
16:27 thierry search for other commits by this committer
Pluxml is a tiny tool to generate blog based on php and xml.
Feature:
* Rss
* categories
* can be used as a photoblog

WWW: http://pluxml.org/

PR:             ports/115382
Submitted by:   Philippe Audeoud <jadawin at tuxaco.net>
Original commit
Wednesday, 25 Jul 2007
23:02 bsam search for other commits by this committer
This port is a language translation file for devel/eric4.
Original commit
22:44 bsam search for other commits by this committer
Those ports will be added soon to the ports tree with more adequate names.
There is no history for those porst, so no repocopy.
. french/fr-py-qt4-eric4
. german/de-py-qt4-eric4
. russian/ru-py-qt4-eric4
. devel/py-qt4-eric4
Original commit
Monday, 23 Apr 2007
17:30 bsam search for other commits by this committer
Eric is a full featured Python and Ruby editor and IDE, written in python.

It is based on the cross platform Qt gui toolkit, integrating the highly
flexible Scintilla editor control. It is designed to be usable as everdays'
quick and dirty editor as well as being usable as a professional project
management tool integrating many advanced features Python offers
the professional coder.

This is a port of eric4 (based on Qt4, development version).

WWW: http://www.die-offenbachs.de/detlev/eric.html
Original commit
Friday, 5 Jan 2007
18:03 miwi search for other commits by this committer
2006-12-01 comms/vpb-driver: leaves files behind on deinstall
2006-12-01 irc/xchat-ecl-plugin: Does not build
2006-12-01 french/gnome-verbiste: does not install
Original commit
Thursday, 9 Nov 2006
15:27 jylefort search for other commits by this committer
Add belote.

Jouez à la belote coinchée seul contre l'ordinateur ou en réseau.

WWW: http://coincher.free.fr/
Original commit
Tuesday, 29 Nov 2005
18:40 jylefort search for other commits by this committer
Add verbiste and gnome-verbiste.

Verbiste is a French conjugation system. It contains a C++ library, and two
programs that can be run from the command line or from another program. The
knowledge base is represented in XML and contains over 6800 verbs.

GNOME Verbiste is a GNOME frontend to the Verbiste French conjugation
system. It contains a GNOME program and a GNOME Panel applet. This applet
shows a text field in the GNOME Panel where the user can enter a conjugated
verb and obtain its complete conjugation.

WWW: http://sarrazip.com/dev/verbiste.html

PR:             ports/89407
Submitted by:   Dan Phillips <dan-ports@dp.id.au>
Original commit
Tuesday, 1 Nov 2005
04:32 maho search for other commits by this committer
Remove all the secondary port of editors/ooodict-all
localized ones should be activated via knob like:
% cd ports/editors/ooodict-all
% make LOCALIZED_LANG=ABC
Original commit
Friday, 7 Oct 2005
21:16 trevor search for other commits by this committer
localized versions of Adobe Reader (formerly Acrobat Reader)
Original commit
Wednesday, 29 Jun 2005
05:37 maho search for other commits by this committer
Remove openoffice.org localized ports as I announced:

o
http://docs.freebsd.org/cgi/getmsg.cgi?fetch=25587+0+archive/2005/freebsd-openoffice/20050529.freebsd-openoffice
o still you can build them via knobs for 1.1
  see ports/editors/openoffice-1.1/files/Makefile.localized
o 1.0 has been broken for long time, no longer maintained actively.
 (but still I don't delete 1.0 and delete only localized versions)
Original commit
Sunday, 5 Jun 2005
23:49 pav search for other commits by this committer
- Unbreak and general update
- Add thesaureses
- Add new dictionaries for Afrikaans, Welsh, English (Australia), English
  (New Zealand), Spanish (Mexico), Faroese, Irish, Gaelic, Galician,
  Indonesian, Kurdish, Lithuanian, Malagasy (Madagascar), Maori (New Zealand),
  Malay, Norwegian, Chichewi (Malawi), Romanian, Kinyarwanda (Rwanda),
  Slovenian, Kishahili, Tagalog (Philippines), Hebrew (Israel),
  German (Austria), French (Belgium)

PR:             ports/78492, ports/81196
Submitted by:   Pawel Wieleba <P.Wieleba@iem.pw.edu.pl>,
                Nicholas Kirby <nkirby@dagr.net>
Approved by:    maintainer (in general; too busy to work on ooodict)
Original commit
Friday, 18 Feb 2005
23:44 kris search for other commits by this committer
As previously announced, remove ports that have reached their expiry date,
and the handful of ports that depended on them.
Original commit
Sunday, 19 Dec 2004
02:15 linimon search for other commits by this committer
As previously announced, remove localized versions of Netscape which
remained at 7.0 or 7.1.  The www/netscape7 version, at 7.2, is apparently
not affected.
Original commit
Saturday, 23 Oct 2004
05:32 linimon search for other commits by this committer
As previously announced, remove abispell-fr-FR.  It does not work with
AbiWord-2.0.
Original commit
Sunday, 22 Aug 2004
19:49 thierry search for other commits by this committer
Fix CATEGORIES.

Pointyhat to:   me.
Original commit
Saturday, 3 Jul 2004
06:38 thierry search for other commits by this committer
Adding french/mozilla-flp, Mozilla French Language Pack.

Note: the language pack for firefox 0.9.1 is not yet available.

PR:             ports/63238
Original commit
Friday, 2 Apr 2004
07:29 kris search for other commits by this committer
Remove category pkg/COMMENT files in favour of a COMMENT variable in the
category makefile.

Submitted by:   Matthew Seaman <m.seaman@infracaninophile.co.uk>
PR:             59651
Original commit
Sunday, 14 Mar 2004
12:21 naddy search for other commits by this committer
Move textproc/dico to french/dico.

Approved:       maintainer
Original commit
Monday, 29 Dec 2003
06:35 edwin search for other commits by this committer
french/fr-geonext: Interactive (dynamic) elementary Geometry Software

        Le logiciel de gomtrie dynamique GEONEXT ouvre de nouvelles
        voies pour l'enseignement et l'apprentissage des mathmatiques.
        Il offre des possibilits de visualisation qui ne sont pas
        ralisables avec un papier, un crayon et des outils de
        construction traditionnels, ni mme au tableau.

        GEONExT est un outil de travail pour l'enseignement. Il
        permet aux lves de travailler de faon responsable, autonome
        et cooprative, et permet ainsi une dcouverte active des
        notions mathmatiques. GEONEXT peut tre install gratuitement
        au sein et en dehors de l'cole (GPL).  L'utilisation du mme
        logiciel par les lves n'est donc plus un problme(GPL).
        GEONExT peut tre employ en gomtrie  l'cole primaire, en
        analyse dans l'enseignement secondaire, de manire varie et
        flexible comme illustration de cours  l'Universit, comme
        un programme indpendant mais aussi dans le cadre d'un
        environnement de travail internet du type "cartable
        lectronique".

        En tant qu'application indpendante, GEONExT est un outil
        pour la ralisation de constructions gomtriques. Pour cela,
        GEONExT propose une feuille de dessin et une multitude
        d'outils de construction. A la diffrence des dessins sur
        papier, les constructions peuvent tre changes  posteriori
        et modifies de faon dynamique.

Wow. fmt(1) does do weird things with accented characters :-)

PR:             ports/60590
Submitted by:   Andreas Fehlner <fehlner@gmx.de>
Original commit
Monday, 8 Dec 2003
01:59 oliver search for other commits by this committer
Add gibi 2000

Gibi is an additional meshing tool for
Code_Aster; until now, it was not possible to use it outside
of EDF or CEA, but its license has just changed: now we can
use it freely, though only in conjunction with Aster.

PR:             57817
Submitted by:   Thierry Thomas <thierry@pompo.net>
Original commit
Saturday, 8 Nov 2003
23:51 maho search for other commits by this committer
Add OpenOffice.org 1.1 for french
Original commit
07:30 maho search for other commits by this committer
Forgot to change Makefile s..

Pointed out:    sf
Pointy hat to:  myself

Thank you very much fujishima-san!
Original commit
06:09 kris search for other commits by this committer
As announced on Aug 7, remove the broken spip port
Original commit
Friday, 25 Jul 2003
17:27 oliver search for other commits by this committer
Add aster 7.1, analyse des structures et thermo-m?canique.

        EDF R&D has developed for twelve years a numerical simulation software
        for structural analysis, Code_Aster. Widely used for the expertise and
        maintenance of power plants and electrical networks, this tool covers
        a wide range of applications today: thermal and mechanical analysis -
        3D linear or non linear, static or dynamic analysis pressure vessels -
        machines - civil engineering - porous media. (From the press release).

        This application is in french, but there exists a translated GUI
        (see the port cad/astk-client).

PR:             54766
Submitted by:   thierry@pompo.net
Original commit Encoding Errors (not all of the commit message was ASCII)
Thursday, 24 Jul 2003
05:48 oliver search for other commits by this committer
Add homard 5.5, a refinement and de-refinement mesh tool.

PR:             54762
Submitted by:   Thierry Thomas <thierry@pompo.net>
Original commit
Wednesday, 23 Jul 2003
14:35 oliver search for other commits by this committer
Add med 2.1.5, mod?lisation et ?changes de Donn?es.

PR:             54761
Submitted by:   thierry@pompo.net
Original commit Encoding Errors (not all of the commit message was ASCII)
12:18 oliver search for other commits by this committer
Add eficas 1.4, aSter Command FIle Editor.

PR:             54763
Submitted by:   thierry@pompo.net
Original commit
Monday, 19 May 2003
18:09 lioux search for other commits by this committer
Bring back from Attic: localized messages and documentation for koffice
Original commit
Sunday, 30 Mar 2003
06:16 edwin search for other commits by this committer
french/facturier, an invoicing application for small enterprises.

PR:             ports/47795
Submitted by:   Thierry Thomas <thierry@pompo.net>
Original commit
Friday, 17 Jan 2003
13:51 edwin search for other commits by this committer
New port misc/gfaim

        Gfaim is a GTK front-end to a receipts database (in french only)

PR:             ports/38638
Submitted by:   Clement Laforet <sheepkiller@cultdeadsheep.org>
Original commit
12:27 edwin search for other commits by this committer
New port: AbiWord french dictionary

        It's the new port for the AbiWord French dictionary

PR:             ports/44781
Submitted by:   El Fabio <fab@gcu.info>
Approved by:    El Fabio <fab@gcu.info> (for commitors changes)
Original commit
Saturday, 4 Jan 2003
11:46 edwin search for other commits by this committer
New Port : /usr/ports/french/SPIP-1.4

This is SPIP-1.4. A French Web publication system. Actually this
program is only available in French.

PR:             ports/42376
Submitted by:   Sebastien Gioria <gioria@FreeBSD.ORG>
Original commit
Friday, 3 Jan 2003
01:17 edwin search for other commits by this committer
New Port : french/dacode
A web publication system used by http://www.linuxfr.org

PR:             ports/42421
Submitted by:   Sebastien Gioria <gioria@FreeBSD.ORG>
Original commit
00:42 edwin search for other commits by this committer
New port: JDictionary plugin: French-Hungarian dictionary version 1.0

PR:             ports/39601
Submitted by:   Janos Mohacsi <janos.mohacsi@bsd.hu>
Original commit
Wednesday, 27 Nov 2002
20:28 knu search for other commits by this committer
Sort entries.
Original commit
Saturday, 23 Nov 2002
17:39 alane search for other commits by this committer
Removed in preparation for update to cups 1.1.16.
Original commit
Wednesday, 13 Nov 2002
17:30 naddy search for other commits by this committer
Import plgrenouille 0.61.5.

Bandwidth measurement and statics collection tool for a French
project to this purpose.

PR:             41133
Submitted by:   Cyrille Lefevre <cyrille.lefevre@laposte.net>
Original commit
Tuesday, 10 Sep 2002
17:10 alane search for other commits by this committer
texas chainsaw kde2 massacre
Original commit
03:34 dinoex search for other commits by this committer
build aspell with dictionary
PR:             42533
Submitted by:   thierry@pompo.net
Original commit
Sunday, 11 Aug 2002
19:16 mbr search for other commits by this committer
Add OpenOffice.org spelling dictionary ports. They are based on MySpell,
which is a rewrite of iSpell in c++ with lots of additional features.
Original commit
Tuesday, 2 Jul 2002
11:04 alane search for other commits by this committer
New port: cups lpr binaries with french manpages.

PR:             39053
Submitted by:   James Halstead <jah4007@cs.rit.edu>
Original commit
11:02 alane search for other commits by this committer
New port: cups-base with french manpages. Makefile redone to quiet portlint.

PR:             39053
Submitted by:   James Halstead <jah4007@cs.rit.edu>
Original commit
10:36 alane search for other commits by this committer
New port: cups with french manpages. v. 1.1.15.1

PR:             39053
Submitted by:   James Halstead <jah4007@cs.rit.edu>
Original commit
Saturday, 15 Jun 2002
00:10 mbr search for other commits by this committer
Add French OpenOffice slave port
Original commit
Sunday, 21 Apr 2002
23:47 will search for other commits by this committer
Please welcome Qt3/KDE3 to our ports tree.  This includes work since the
original versions of these ports, so some PORTREVISIONs were bumped.  See
http://freebsd.kde.org/ and mailing lists linked to from there for info
on the packages generated to test these ports.

bsd.kde.mk has already been updated a few days ago to work with these.

Some patches applied to fix a few bugs were:

deskutils/kdepim3:
        [1] Remove kpilot from build because it wasn't ready at release.
editors/koffice-kde3:
        [2] Fix compile time bugs for FreeBSD.
misc/kdeedu3:
        [3] Fix compile problem with kvoctrain.
(Only the first 15 lines of the commit message are shown above View all of this commit message)
Original commit

Number of commits found: 97